/* =================================================================== */
/* Red #82161A
====================================================================== */

#navigation ul li a:hover,
#navigation ul li:hover > a,
#bolded-line,
.button.gray:hover,
.button.light:hover,
.button.color,
input[type="button"] {
	background: #82161A;
}
/* OLD red #c62020 */
#navigation ul li.current_page_item > a,
#navigation ul ul li.current_page_item > a {background: #82161A;}

#navigation ul li.current_page_item_focus > a,
#navigation ul ul li.current_page_item_focus > a {background: #82161A; box-shadow: 1px 2px 2px rgba(0, 0, 0, .5);  color:#fff; border:1px solid #fff;}

#navigation ul li.current_page_item_focus > a:hover,
#navigation ul ul li.current_page_item_focus > a:hover {background: #303030; box-shadow: 1px 2px 2px rgba(0, 0, 0, .5);  color:#f7ec14; border:1px solid #f7ec14;}


.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover,
#scroll-top-top a,
.post-icon,
a.handle {
	background-color:#82161A;
}

.mr-rotato-prev:hover,
.mr-rotato-next:hover,
.jcarousel-next:hover,
.jcarousel-prev:hover,
li.current,
.tags a:hover {
	background-color: #82161A;
	border-color: #82161A;
}

#filters a:hover,
.selected,
#portfolio-navi a:hover {
	background-color: #82161A !important;
	border: 1px solid #82161A !important;
}

div#contact-details ul li{
	color:#82161A;
}
